package com.jeeplus.modules.sg.financial.project;

public class Project {
    private String type;
    private String demandUnit;//需求提出单位
    private String bdzName;//变电站名称
    private String lineName;//线路名称
    private String requireName;//项目需求名称
    private String bulidClassificationResons;//建设理由分类
    private String bulbidResons;//建设理由
    private String asicEquipment;//设备基本情况
    private String runTheClass;//运行班
    private String projectTeam;//项目组
    private Double costEstimate;//费用估算
    private String whetherRheUpwind;//是否迎风期度夏项目
    private String sureDaDate;//确定下达时间
    private String textRemark;//备注
    private String powerLine;//停电线路
    private String itemType;//项目类型
    private String prowerPagerItem;//是否为停电打包项目
    private String officeJudgment;//证处初步判断
    private String includedCivil;//是否含土建
    private String steelTube;//钢管杆基础类型
    private String bulidResons;//是否需要规划报批
    private String equipmentModificationType;//设备改造类型
    private String changeTheSize;//改造设备尺寸及间隔数
    private String canBecustomized;//是否可定制设备
    private String newDeviceName;//是否含新设备命名
    private String headOperationOf;//是否含变电站新间隔头运
    private String nonSetElectrical;//是否含非设电电气点电器施工
    private String automationIncluded;//是否含自动化
    private String twoOfThree;//二摇或三遥
    private String phoneStyle;//通信方式
    private String openCentralizedOr;//柱开集中或就地
    private String networkCabinet;//环网柜
    private String rightrOfWayDtu;//站房DTU
    private String checkHomeWork;//是否需要带带你作业查探
    private String constructionOfChannel;//施工通道
    private String canBexpanded;//设备基础是否可以扩容
    private String fieldEquipmentSize;//现场设备尺寸
    private String maximumCapacitySize;//最多可狂容尺寸
    private String programSecurityRisks;//方案安全隐患
    private String constructionImpact;//是否存在低压或同心县等施工影响
    private String projectToRepeat;//立项重复
    private String beenImplemented;//是否已经实施
    private String transformerNoLoad;//变压器无负荷
    private String LineConsistency;//线路名称一致性
    private String quantityConsistent;//工程量是否一致
    private String dryConsistency;//设备开光干好一致性
    private String thePlaceType;//证处类型
    private String precondition;//前置条件
    private String dtuEmplacement;//DTU安放核查
    private String dateOfProduction;//核查环网生产日期
    private String integrationModule;//二次是否集成模块
    private String ptReplaced;//PT是否需要更换
    private String overallTransformation;//设备是否有整体改造必要

    @Override
    public String toString() {
        return "Project{" +
                "type='" + type + '\'' +
                ", demandUnit='" + demandUnit + '\'' +
                ", bdzName='" + bdzName + '\'' +
                ", lineName='" + lineName + '\'' +
                ", requireName='" + requireName + '\'' +
                ", bulidClassificationResons='" + bulidClassificationResons + '\'' +
                ", bulbidResons='" + bulbidResons + '\'' +
                ", asicEquipment='" + asicEquipment + '\'' +
                ", runTheClass='" + runTheClass + '\'' +
                ", projectTeam='" + projectTeam + '\'' +
                ", costEstimate=" + costEstimate +
                ", whetherRheUpwind='" + whetherRheUpwind + '\'' +
                ", sureDaDate='" + sureDaDate + '\'' +
                ", textRemark='" + textRemark + '\'' +
                ", powerLine='" + powerLine + '\'' +
                ", itemType='" + itemType + '\'' +
                ", prowerPagerItem='" + prowerPagerItem + '\'' +
                ", officeJudgment='" + officeJudgment + '\'' +
                ", includedCivil='" + includedCivil + '\'' +
                ", steelTube='" + steelTube + '\'' +
                ", bulidResons='" + bulidResons + '\'' +
                ", equipmentModificationType='" + equipmentModificationType + '\'' +
                ", changeTheSize='" + changeTheSize + '\'' +
                ", canBecustomized='" + canBecustomized + '\'' +
                ", newDeviceName='" + newDeviceName + '\'' +
                ", headOperationOf='" + headOperationOf + '\'' +
                ", nonSetElectrical='" + nonSetElectrical + '\'' +
                ", automationIncluded='" + automationIncluded + '\'' +
                ", twoOfThree='" + twoOfThree + '\'' +
                ", phoneStyle='" + phoneStyle + '\'' +
                ", openCentralizedOr='" + openCentralizedOr + '\'' +
                ", networkCabinet='" + networkCabinet + '\'' +
                ", rightrOfWayDtu='" + rightrOfWayDtu + '\'' +
                ", checkHomeWork='" + checkHomeWork + '\'' +
                ", constructionOfChannel='" + constructionOfChannel + '\'' +
                ", canBexpanded='" + canBexpanded + '\'' +
                ", fieldEquipmentSize='" + fieldEquipmentSize + '\'' +
                ", maximumCapacitySize='" + maximumCapacitySize + '\'' +
                ", programSecurityRisks='" + programSecurityRisks + '\'' +
                ", constructionImpact='" + constructionImpact + '\'' +
                ", projectToRepeat='" + projectToRepeat + '\'' +
                ", beenImplemented='" + beenImplemented + '\'' +
                ", transformerNoLoad='" + transformerNoLoad + '\'' +
                ", LineConsistency='" + LineConsistency + '\'' +
                ", quantityConsistent='" + quantityConsistent + '\'' +
                ", dryConsistency='" + dryConsistency + '\'' +
                ", thePlaceType='" + thePlaceType + '\'' +
                ", precondition='" + precondition + '\'' +
                ", dtuEmplacement='" + dtuEmplacement + '\'' +
                ", dateOfProduction='" + dateOfProduction + '\'' +
                ", integrationModule='" + integrationModule + '\'' +
                ", ptReplaced='" + ptReplaced + '\'' +
                ", overallTransformation='" + overallTransformation + '\'' +
                '}';
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDemandUnit() {
        return demandUnit;
    }

    public void setDemandUnit(String demandUnit) {
        this.demandUnit = demandUnit;
    }

    public String getBdzName() {
        return bdzName;
    }

    public void setBdzName(String bdzName) {
        this.bdzName = bdzName;
    }

    public String getLineName() {
        return lineName;
    }

    public void setLineName(String lineName) {
        this.lineName = lineName;
    }

    public String getRequireName() {
        return requireName;
    }

    public void setRequireName(String requireName) {
        this.requireName = requireName;
    }

    public String getBulidClassificationResons() {
        return bulidClassificationResons;
    }

    public void setBulidClassificationResons(String bulidClassificationResons) {
        this.bulidClassificationResons = bulidClassificationResons;
    }

    public String getBulbidResons() {
        return bulbidResons;
    }

    public void setBulbidResons(String bulbidResons) {
        this.bulbidResons = bulbidResons;
    }

    public String getAsicEquipment() {
        return asicEquipment;
    }

    public void setAsicEquipment(String asicEquipment) {
        this.asicEquipment = asicEquipment;
    }

    public String getRunTheClass() {
        return runTheClass;
    }

    public void setRunTheClass(String runTheClass) {
        this.runTheClass = runTheClass;
    }

    public String getProjectTeam() {
        return projectTeam;
    }

    public void setProjectTeam(String projectTeam) {
        this.projectTeam = projectTeam;
    }

    public Double getCostEstimate() {
        return costEstimate;
    }

    public void setCostEstimate(Double costEstimate) {
        this.costEstimate = costEstimate;
    }

    public String getWhetherRheUpwind() {
        return whetherRheUpwind;
    }

    public void setWhetherRheUpwind(String whetherRheUpwind) {
        this.whetherRheUpwind = whetherRheUpwind;
    }

    public String getSureDaDate() {
        return sureDaDate;
    }

    public void setSureDaDate(String sureDaDate) {
        this.sureDaDate = sureDaDate;
    }

    public String getTextRemark() {
        return textRemark;
    }

    public void setTextRemark(String textRemark) {
        this.textRemark = textRemark;
    }

    public String getPowerLine() {
        return powerLine;
    }

    public void setPowerLine(String powerLine) {
        this.powerLine = powerLine;
    }

    public String getItemType() {
        return itemType;
    }

    public void setItemType(String itemType) {
        this.itemType = itemType;
    }

    public String getProwerPagerItem() {
        return prowerPagerItem;
    }

    public void setProwerPagerItem(String prowerPagerItem) {
        this.prowerPagerItem = prowerPagerItem;
    }

    public String getOfficeJudgment() {
        return officeJudgment;
    }

    public void setOfficeJudgment(String officeJudgment) {
        this.officeJudgment = officeJudgment;
    }

    public String getIncludedCivil() {
        return includedCivil;
    }

    public void setIncludedCivil(String includedCivil) {
        this.includedCivil = includedCivil;
    }

    public String getSteelTube() {
        return steelTube;
    }

    public void setSteelTube(String steelTube) {
        this.steelTube = steelTube;
    }

    public String getBulidResons() {
        return bulidResons;
    }

    public void setBulidResons(String bulidResons) {
        this.bulidResons = bulidResons;
    }

    public String getEquipmentModificationType() {
        return equipmentModificationType;
    }

    public void setEquipmentModificationType(String equipmentModificationType) {
        this.equipmentModificationType = equipmentModificationType;
    }

    public String getChangeTheSize() {
        return changeTheSize;
    }

    public void setChangeTheSize(String changeTheSize) {
        this.changeTheSize = changeTheSize;
    }

    public String getCanBecustomized() {
        return canBecustomized;
    }

    public void setCanBecustomized(String canBecustomized) {
        this.canBecustomized = canBecustomized;
    }

    public String getNewDeviceName() {
        return newDeviceName;
    }

    public void setNewDeviceName(String newDeviceName) {
        this.newDeviceName = newDeviceName;
    }

    public String getHeadOperationOf() {
        return headOperationOf;
    }

    public void setHeadOperationOf(String headOperationOf) {
        this.headOperationOf = headOperationOf;
    }

    public String getNonSetElectrical() {
        return nonSetElectrical;
    }

    public void setNonSetElectrical(String nonSetElectrical) {
        this.nonSetElectrical = nonSetElectrical;
    }

    public String getAutomationIncluded() {
        return automationIncluded;
    }

    public void setAutomationIncluded(String automationIncluded) {
        this.automationIncluded = automationIncluded;
    }

    public String getTwoOfThree() {
        return twoOfThree;
    }

    public void setTwoOfThree(String twoOfThree) {
        this.twoOfThree = twoOfThree;
    }

    public String getPhoneStyle() {
        return phoneStyle;
    }

    public void setPhoneStyle(String phoneStyle) {
        this.phoneStyle = phoneStyle;
    }

    public String getOpenCentralizedOr() {
        return openCentralizedOr;
    }

    public void setOpenCentralizedOr(String openCentralizedOr) {
        this.openCentralizedOr = openCentralizedOr;
    }

    public String getNetworkCabinet() {
        return networkCabinet;
    }

    public void setNetworkCabinet(String networkCabinet) {
        this.networkCabinet = networkCabinet;
    }

    public String getRightrOfWayDtu() {
        return rightrOfWayDtu;
    }

    public void setRightrOfWayDtu(String rightrOfWayDtu) {
        this.rightrOfWayDtu = rightrOfWayDtu;
    }

    public String getCheckHomeWork() {
        return checkHomeWork;
    }

    public void setCheckHomeWork(String checkHomeWork) {
        this.checkHomeWork = checkHomeWork;
    }

    public String getConstructionOfChannel() {
        return constructionOfChannel;
    }

    public void setConstructionOfChannel(String constructionOfChannel) {
        this.constructionOfChannel = constructionOfChannel;
    }

    public String getCanBexpanded() {
        return canBexpanded;
    }

    public void setCanBexpanded(String canBexpanded) {
        this.canBexpanded = canBexpanded;
    }

    public String getFieldEquipmentSize() {
        return fieldEquipmentSize;
    }

    public void setFieldEquipmentSize(String fieldEquipmentSize) {
        this.fieldEquipmentSize = fieldEquipmentSize;
    }

    public String getMaximumCapacitySize() {
        return maximumCapacitySize;
    }

    public void setMaximumCapacitySize(String maximumCapacitySize) {
        this.maximumCapacitySize = maximumCapacitySize;
    }

    public String getProgramSecurityRisks() {
        return programSecurityRisks;
    }

    public void setProgramSecurityRisks(String programSecurityRisks) {
        this.programSecurityRisks = programSecurityRisks;
    }

    public String getConstructionImpact() {
        return constructionImpact;
    }

    public void setConstructionImpact(String constructionImpact) {
        this.constructionImpact = constructionImpact;
    }

    public String getProjectToRepeat() {
        return projectToRepeat;
    }

    public void setProjectToRepeat(String projectToRepeat) {
        this.projectToRepeat = projectToRepeat;
    }

    public String getBeenImplemented() {
        return beenImplemented;
    }

    public void setBeenImplemented(String beenImplemented) {
        this.beenImplemented = beenImplemented;
    }

    public String getTransformerNoLoad() {
        return transformerNoLoad;
    }

    public void setTransformerNoLoad(String transformerNoLoad) {
        this.transformerNoLoad = transformerNoLoad;
    }

    public String getLineConsistency() {
        return LineConsistency;
    }

    public void setLineConsistency(String lineConsistency) {
        LineConsistency = lineConsistency;
    }

    public String getQuantityConsistent() {
        return quantityConsistent;
    }

    public void setQuantityConsistent(String quantityConsistent) {
        this.quantityConsistent = quantityConsistent;
    }

    public String getDryConsistency() {
        return dryConsistency;
    }

    public void setDryConsistency(String dryConsistency) {
        this.dryConsistency = dryConsistency;
    }

    public String getThePlaceType() {
        return thePlaceType;
    }

    public void setThePlaceType(String thePlaceType) {
        this.thePlaceType = thePlaceType;
    }

    public String getPrecondition() {
        return precondition;
    }

    public void setPrecondition(String precondition) {
        this.precondition = precondition;
    }

    public String getDtuEmplacement() {
        return dtuEmplacement;
    }

    public void setDtuEmplacement(String dtuEmplacement) {
        this.dtuEmplacement = dtuEmplacement;
    }

    public String getDateOfProduction() {
        return dateOfProduction;
    }

    public void setDateOfProduction(String dateOfProduction) {
        this.dateOfProduction = dateOfProduction;
    }

    public String getIntegrationModule() {
        return integrationModule;
    }

    public void setIntegrationModule(String integrationModule) {
        this.integrationModule = integrationModule;
    }

    public String getPtReplaced() {
        return ptReplaced;
    }

    public void setPtReplaced(String ptReplaced) {
        this.ptReplaced = ptReplaced;
    }

    public String getOverallTransformation() {
        return overallTransformation;
    }

    public void setOverallTransformation(String overallTransformation) {
        this.overallTransformation = overallTransformation;
    }
}
