package com.jeeplus.modules.sg.managementcenter.activiti.entity;

import com.jeeplus.core.persistence.ActEntity;
import com.jeeplus.modules.sys.entity.User;

import java.util.Date;

/**
 * 施工交底Entity
 * @author
 * @version 2019-11-08
 */
public class Construction extends ActEntity<Construction> {
    private static final long serialVersionUID = 1L;
    private User tuser;		// 归属用户
    private String procInsId;		// 流程实例编号
    private String userName;		// 申请人
    private String projectId;		// 项目号
    private String projectName;		// 项目名称
    private Date acceptDate;		// 接收图纸时间
    private String examineDate;		// 查看时间

    public User getTuser() {
        return tuser;
    }

    public void setTuser(User tuser) {
        this.tuser = tuser;
    }

    @Override
    public String getProcInsId() {
        return procInsId;
    }

    @Override
    public void setProcInsId(String procInsId) {
        this.procInsId = procInsId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public Date getAcceptDate() {
        return acceptDate;
    }

    public void setAcceptDate(Date acceptDate) {
        this.acceptDate = acceptDate;
    }

    public String getExamineDate() {
        return examineDate;
    }

    public void setExamineDate(String examineDate) {
        this.examineDate = examineDate;
    }
}
